bundles=[
    {
        sha1Sum="00464f2dee9c32e6b0257411cc0395c44fd7464d"
        start=true
        url="mvn:de.wayofquality.blended:blended.activemq.defaultbroker:2.1.0-RC10"
    },
    {
        sha1Sum="4af2eae94f99c5daadc71619b40a59987a017db4"
        start=true
        url="mvn:de.wayofquality.blended:blended.activemq.client:2.1.0-RC10"
    },
    {
        sha1Sum=d25de35437e52b249c3109db4c5db11643ac4ddf
        start=true
        url="mvn:de.wayofquality.blended:blended.samples.spray.helloworld::2.1.0-RC10:war"
    },
    {
        sha1Sum="90379cfc5a2b926c1651f68fcdbad24ce908ccbc"
        start=true
        url="mvn:de.wayofquality.blended:blended.samples.camel:2.1.0-RC10"
    },
    {
        sha1Sum="681095fbae2f433fa870fb63fc0b4b935cf7c62f"
        start=true
        url="mvn:de.wayofquality.blended:blended.samples.jms:2.1.0-RC10"
    },
    {
        sha1Sum=fd625b944bd27e84d6c2c25fb4147e9b825218e0
        url="mvn:de.wayofquality.blended:blended.file:2.1.0-RC10"
    }
]
name=blended-samples
version="2.1.0-RC10"
